body {
  font-family: sans-serif;
  text-align: center;
}
.content {
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  width: 720px;
  border: 1px solid black;
}
.bloguser {
  display:none;
}
.header {
  padding: 0;
}
.blogs {
  width: 510px;
  float:left;
}
.plugins {
  float: right;
  width: 205px;
}
.blog {
  border: 1px solid #BEBFC0;
  padding:6px;
  margin:8px;
}
.plugin {
  border: 1px solid #BEBFC0;
  padding:6px;
  margin:8px;
}
.subject {
  font-weight: bold;
}
.date {
  float: right;
}
.text {
  margin:1em;
}
.plugin {
  background: #FFFFFF;
}
.plugin .label {
  text-align: center;
}
.plugin .info {
  margin: 4px;
}
